package org.jfox.dao.mapping;

import java.io.InputStream;

/**
 * @author <a href="mailto:yangyong@ufsoft.com.cn">Young Yang</a>
 */

public class AsciiStream {

    protected InputStream inputStream = null;
    protected int length = 0;

    public AsciiStream(InputStream inputStream) {
        this.inputStream = inputStream;
    }

    public AsciiStream(InputStream inputStream, int length) {
        this.inputStream = inputStream;
        this.length = length;
    }

    public InputStream getInputStream() {
        return this.inputStream;
    }

    public void setInputStream(InputStream inputStream) {
        this.inputStream = inputStream;
    }

    public int getLength() {
        return this.length;
    }

    public void setLength(int length) {
        this.length = length;
    }
}

